@media (max-width: 1200px) {
    .menu-nav ul li a {
        padding: 0 5px;
        /* font-size: 14px; */
    }

    .side-menu {
        margin: 0;
    }

    header .container {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .res-none {
        display: none;
    }

    .header-h .col-md-3 {
        width: 30%;
        flex: 0 30%;
        max-width: 30%;
    }

    .logo {
        display: flex;
        max-width: 90px;
        margin: auto;
    }

    .menu-left {
        justify-content: flex-end;
        height: 74px;
    }

    .btn-login,
    .btn-req {
        display: none;
    }

    .menu-left .sub-menu li.mobile-h {
        display: block;
    }

    .menu-left .sub-menu li.mobile-h.width-half {
        display: inline-flex;
        width: 49%;
        text-align: center;
        justify-content: center;
        margin-bottom: 14px;
    }

    .menu-left .sub-menu {
        max-height: 400px;
        overflow: hidden;
        overflow-y: auto;
        transform: none;
    }

    html,
    body {
        overflow: hidden;
        overflow-y: auto;
    }

    .header-h .col-md-3:nth-child(1) {
        width: 100%;
        flex: 0 100%;
        max-width: 100%;
    }

    .header-h .col-md-3:nth-child(3) {
        position: absolute;
        top: 0;
        height: 100%;
        right: 0;
    }

    .header-h {
        height: 74px;
        padding: revert;
    }

    header .container,
    header .container .row {
        height: 100%;
    }

    .respns-img {
        display: block;
    }

    .desktop-img {
        display: none;
    }

    .menu-left .side-menu .btn-menu .menubar {
        display: none;
    }

    .menu-left .side-menu .btn-menu {
        border: none;
        display: flex;
        align-items: center;
    }

    .btn-menu .res-btn {
        display: block;
        font-style: normal;
        margin-top: 0;
    }

    .track-h .title {
        padding: 0 15px;
    }

    footer ul li a {
        font-weight: 400;
        font-size: 12px;
    }

    footer ul li:nth-child(n + 11) {
        display: none;
    }

    footer ul li:nth-child(10) {
        border: none;
    }

}

@media (max-width: 768px) {}

@media (max-width: 767px) {


    .copy-h {
        text-align: center;
        margin-top: 40px;
    }

    .social-f {
        margin: 20px auto 0px;
    }

    footer p {
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }

    footer ul {
        text-align: center;
    }

    footer ul li {
        /* padding: 0 5px; */
        margin-bottom: 5px;
        display: inline;
        float: none;
    }

    .track-h .container {
        width: 100%;
        min-width: 100%;
        /* padding: 0 15px; */
    }
}

@media (max-width: 600px) {}

@media (max-width: 500px) {}

@media (max-width: 480px) {

    .track-h .title h3,
    .track-h .title h5 {
        font-size: 18px;
    }
}

@media (max-width: 390px) {}

@media (max-width: 360px) {}